## fbreadercustomiser 0.1.0

=== debian/changelog ===
fbreadercustomiser (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Robin Hill <maemo@robinhill.me.uk>  Wed, 01 Dec 2010 20:00:00 +0000
