=== debian/control ===
Source: fbreadercustomiser
Priority: optional
Maintainer: Robin Hill <maemo@robinhill.me.uk>
XSBC-Bugtracker: mailto:maemo@robinhill.me.uk
Build-Depends: debhelper7 (>= 7), libqt4-dev
Standards-Version: 3.7.3

Package: fbreadercustomiser
Section: user/utilities
Priority: optional
Architecture: any
XSBC-Maemo-Display-Name: FBReader Customiser
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Customisation utility for FBReader
 This is an application allowing customisation of FBReader.
 .
 Current customisable are:
  * main menu
  * popup menu
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 test/src/data/48x48/test.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAASdAAAEnQB3mYfeAAAAAd0SU1FB9oMAg4UECkPWlgAAAx/SURBVGje
 7VlrbBzXdf7OvXdmdmaX+yYp0aJlPaiHIcmkYjmAANkxUNRWazk17DwEOEEtpEAcoz9qICiS2KrV
 KGiDpmliq7VSxEALtWjcxpUrA3JdRDEsGXLV2BZNt7LoSkoskZT5WnK5JHd35t57+mNJakntSk7i
 oj+qA9wFZu7cO+c75zuPOwvckBtyQ27I/6XQr7P4zTff9I0xgpmJiMDMJEiwUmp26ye22vpne3t7
 ZRiGPjMT1xYAAANg13UrPT099n8dwKlTp9LW2lsBbGLm9VLKLtd1PaWUBFgAkJHWZmpq6v0XD784
 9swzz3zgOE62u7v7zlgsdnMul2tpaWmxnZ2dM2vXri1t2rSppLXWlUrlF8z838x8BsB7d99996WP
 DcCRI0fUsmXLfg/Al5j5pkQi4WSz2VQQBNLzPNQsb2GtxeneXnz9a1/D6dO9qFQq0FozW0tc/0Ii
 KKUgpUQymcTDDz+Mxx57DEopnpycnCoUCtUoispCiH+Koui7O3fuvPxLAzh9+nQ2DMMtruv+gRDi
 /lgsho6ODiQSCa5bwwDIWoPjx4/jySf34vXXX/+V6fjII4/gwIEDICKUy2UMDQ1hdHQUWuuT5XL5
 W0KIU7t27Rq/7kbP/eVza3/2Hz97/+LFi1woFFhrzXVirbX11/zEE99g3/d5ns+/zhgcHOShoSEe
 Hh62ExMTXCwW+dKlS3z69Gk+fPjw+T/d9ydrl+or6i962rdkTv7kxPOw3NXZ2YlMJgMpJZi5jgFX
 nHbvvfdi//5voVwufzwZhQjWWoRhSNPT0yiVSqyUwvr161mSXNX3Ru/zt3f0ZOrXqEVohAjiLS1b
 s/ncVRsvlaeeegqvvPLKNRWKxWIIAARKIbtqFYSUiKII09PTmJycRLFYbLp2zmgUhiGMMZTL5xDz
 g61CUABgojEAKXJ+3EdLsuWaip04cQL79u275jOf+dxDuOtTd2L87dPg5/4Wu777HXR29wBMGB0d
 wcDAAM6cOYMjR47g1VdfXVB6fswbjYigtUYylYLyFEiIHIDBhgAc17ktSPiY43TTDLVnz56Fzevo
 BQBoaWnBwb/+K6xZswrVsIp3ZmZQXXET/uvZg1j9d4fAlRDLli1DW1sbenp6sHv3bvT39+Pxxx9v
 agxjDOKJgJUryXGd2wD0NYyBmB/bks5mIJVsqvyhQ4dw7ty5hsp7noe/+P6fY/PmTSBR21rFE0jf
 cQc+ePEI+v/heQjHuYqe69atw0svvXTVfvOitYYf8ylIxOE4zpamQayUszWbz0IK2dQaTz/9dD1H
 F8kXv/gF3PWpu8AMgBnMgFASy397J4K2Vryxdy9Ge3uBupiq36dRrM17wHEcJDMpSKW2NgUghLg9
 25oDEXEjBYeGhjAwMNAU3JN7n7j6pmUkN27Aukd+F9HUFE589asIS6UFri/lfiOx1kJKyfm2VhDR
 7U0BkEAy35ZnIQQ1skZfXx9KpVLDl3z60/dDCFHL6EtKpa1WcevvfwXLt23DxHvv4diePWCtF2i2
 NPvUv7uOqtS2rJVBSDYEsKNr+2YhBVLZFDVz5djYGKIoajh351131l7EtSLNc78EAkAwM7O4+wcH
 0X7bbShfuIDXHn0UYam0iE7Xk0w+Q0IK7OjavvkqAGxtd6KlBW7MbcrFYrHYFMCKFZ2LrF/DwSCq
 6cgMOOk0Prl/P+A4kKOjeHPfPtgm+zWiUSyIIUjEwczdVwGwlrvbO5aBQE0BlOa420iymRSYGMwW
 IOBKB0dXMjIzWrduxSf27kVxbAzhO+/g7MGDoLlqv5Q+SwE4ykG+PQ9r7dUAGNjW1tEOIQQ3s4Lv
 +00tNDMzM9fe0eI4IFrAQAB0pYJVDzyADV/+Mlzfx+UXXsDg0aOQsdh1PeB5Hufa8gBoWyMK3Zxr
 z8PzvKakTKVScJbk8XkZHhmtabjEQzWDEghX6oaencUtDz4IccstWLNlC84++yxK779/zXgwxiAI
 Asq0ZsHW3rwIwI6u7VkAsUw+DT/W3MqZTAZKqYZzJ0++cYX7dfmduf5uXc0JAqzevRtDg4NYt3Il
 Lh4+DLb2KgPUZyLf95HOpwAgNqdzDQBb2+k4johnEvA8rymAjRs3Ih6PN+Tpi4dfXHLA4FoWIrpy
 b04RZoY1Brlt22CUggAw29cHMz0NvkZz5zou4ukEHMcRbG3nAgBjbWcynfFJAK7rNgWwbt06ZLPZ
 hoFcLBbx/I+ex5UkWjM8oS40lqwTnoeOe+7BhwMD8IpFTPb1gWTzLsBxHChHoiWV9k09ADCvzLXn
 A2st03Xy8u7du5vOffOP9+PSwOBVhazG/wZW1Rqt27ejUirBc10UTpwANaEoM0NKCSLiTGs2APPK
 Kx4wdnkqlxKeWwvgZqkSAPbu3Yt4PN5wbmqqhK88+hgKY4U5H9Cigyvx4raBrYWTTqNiDL7f3w8z
 Po7rGTAej1M6lxbW2OUAIHZ0bVdEtCKejCObzV6zqZrrl3DgwIGm8/1n+7Hrvt/BT4+9Cmvton4H
 NEcDpeA4DmZmZvC9H/4Qe86exeHhYYQjI7UK3qA3YmYYY5DJZBBPxQGiFTu6tivFzJ5SqsNP+Ght
 bW3Yj8znYWMMtNbYdd8u7Ny5Ey+//HLTmvDE1/eivb0N6zesR093D1asWAGtDcbGxnDhws/x3ntn
 cPbs2UXrquPjSKfTCKenYa2F1hpa6wUgxhhkM1nEkwGUUh3M7Clm9hzHvTlI+kilUos8MDs7i8uX
 L6NQKKBSrqA0XcLERAHVsIL77v8tvPX2WxgZHmnqjeHhEQwPj+D4ayc+cr/zk2PHkHBc+H4MmUwG
 +Xwevu8jDMPagSnZAj8ZwHHcmyMdegqAF/P91dKRSKVSMMbg/PnzePfddzEzMwOtQ3gxF0HCBxHB
 DQSE48DxBb79nW9i/75v4/y5Cx/LoV605qFcRiUsYbwwjP73z0KQRBAE2LBhA1auXIl0Kg2pBGK+
 vzoqhZ5iaxNBS+C4MRdHjx7FpUuXICQQ810ksy0wxkOlWsZEsYAoDEFEEEJAEIGEwDf+6A/x0r8c
 xWs/PY5CYeJXVn6140DctBxKEOAoZHJpZPMZMDMK4xM4derfcfLkSSxfvhxezEPQEjhTxYmEIiFu
 DZI+jI24WBqnto4sXMdBGFVRLpdhjIYQAvEggEi01ArT/KjVEHz+8w/hnnt+A+/0vot//NGPMT5e
 +MiKb2tvxwO3b8Utk1NQba1QUi6krflYzLfmkG/NoVoNMTM9C20j9pM+kRC3KiHEJuUpQFiKJwJE
 UYTZKIQxFtpYGGNhjYbWBkbr2mdErpUqAcDzfcQDH+1ty7B9exzr1neh/+3z6H27D5eHh1AOy6jq
 KrSJEG+JI5NJY+PG9VjTtRYb13WhXCyCXRczA0MoC0LUfx5SCriOhFQOpBRQSi2MZDqBsTFJjudA
 CLFZCSE3B4kApeIM+t7+z/nzCNgyrLEw2kBXDMKqhgl1TXlTaxPYALGEi2RbAtKRsJHFh2fHURgq
 4aZ4J9+0unPhM6QUirIdaSzbmIOQAiYyOPPWOZSnqiAJ0Bwt8eEZSEfC8Rw4noJyFYQikLhSU6SU
 CBI+pJSbFRHdURqZxQelITbakDUW1jDY8lUd5dKvqQRgZrSMsQuTUJ7iycIoVStVpDNZBF6CBIm5
 Y7GlsFrBxfMXMDw4iHS2lXVVU+2wQ4v7H67rpfjKPRIEoQhCCkgluFIuE4G2KbbWXvrFz0ELEK8n
 3KTUg4RLx71s7JUPRwY+wxrdizoKB+/EcrEfFwsTvzlRKOy4dsG9rirEbMGWbdMn/+z177kjvR84
 pcmqo2cjxZXIMdY4JiLFlhWzUWShwFDWWgWQ1BXtQRsPntJKka1OhmkmkJ90J7VhYUKjpBKhcGSV
 BAwRGRBpImgWpEkILQRp4bBWQkUInMj1PZ1qU9Gae7eGX1rxBf2RoD704GclpFUsjSMAB5YUG6mE
 MNKCFDEkSyvJCsWABCAYLAgQYAiIGjvq2DDf0jPAFgAzwRKTAcEKZmMJhiwZJtbEZJiFJqU1WYq0
 RBiVIp1O5cyhv/8b+0v5qvuT3aJr9WpyRVmVy56jHDgGSkpoYa2SLK0AkyQQkWViAUHMZIUgMRdH
 PH+ktFxT3Aq2ghmABbEVRlhIY9hII6WMrDKRJ2JaxRwzNTrF/3z4Bf7Y/yP73Gd3y5mZkvB9ECgm
 GRBWsFCshbEOhGNJWAtrHUgRcSiIRCRZSWZjhdUxbUmTkaHkWNy3w4Mj5t+O/Svf+NvyhtyQ/2fy
 P9Me91ChWlSBAAAAAElFTkSuQmCC
